Bug 1777877 - [RFE][Tracker] Add Grafana as UI for DWH [NEEDINFO]
Summary: [RFE][Tracker] Add Grafana as UI for DWH
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine-dwh
Classification: oVirt
Component: RFEs
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ovirt-4.4.1
: 4.4.1.2
Assignee: Shirly Radco
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On: 1814643 1837460 1845542
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-28 14:55 UTC by Shirly Radco
Modified: 2020-08-15 13:56 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-dwh-4.4.1.2
Doc Type: Enhancement
Doc Text:
This release adds Grafana as a user interface and visualization tool for monitoring the Data Warehouse. You can install and configure Grafana during engine-setup. Grafana includes pre-built dashboards that present data from the `ovirt_engine_history` PostgreSql data warehouse database.
Clone Of:
Environment:
Last Closed: 2020-08-05 06:24:48 UTC
oVirt Team: Metrics
rdlugyhe: needinfo? (sradco)
pm-rhel: ovirt-4.4+
lleistne: testing_plan_complete+
pelauter: planning_ack+
sbonazzo: devel_ack+
lleistne: testing_ack+


Attachments (Terms of Use)

Description Shirly Radco 2019-11-28 14:55:01 UTC
Description of problem:

Add Grafana as UI for DWH. Grafana can replace the legacy reports and provide a way to visualize it.

This can be a simple solution for some of our customers.

For that we need to add Grafana to the RHV channels.
And perhaps provide sample dashboards.

Comment 3 Pavel Novotny 2020-07-15 21:45:19 UTC
Verified in
ovirt-engine-4.4.1.8-0.7.el8ev.noarch
ovirt-engine-dwh-4.4.1.2-1.el8ev.noarch

All depending bugs were verified, moving to VERIFIED.

Comment 4 Sandro Bonazzola 2020-08-05 06:24:48 UTC
This bugzilla is included in oVirt 4.4.1 release, published on July 8th 2020.

Since the problem described in this bug report should be resolved in oVirt 4.4.1 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.